<div>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <p><strong>Désaccord sur le choix d’un chef | Partie 1</strong></p>
    <p><img src="Files/ITP-Scenario-Chapter-1-705x567.jpeg" />Un différend sur la question de savoir qui assumerait le poste après le décès de l’ancien chef a provoqué une crise dans une communauté. Au départ, la violence était minime, voire nulle, les deux parties ayant cherché des moyens légaux et traditionnels de régler le problème. Toutefois, la présence d’une entreprise de construction ayant mis en œuvre un projet dans la région a suscité un débat animé au sein de la communauté et les tensions ont commencé à s’intensifier. La situation a déclenché des discordes sous-jacentes qui se sont formées en raison du désaccord sur le choix du chef. Le conflit est devenu violent, entraînant la destruction de maisons et la mort de plusieurs personnes.</p>
    
    <p><strong>Désaccord sur le choix d’un chef | Partie 2</strong></p>
    <p><img src="Files/ITP-Scenario-Chapter-1-1-V020216.jpeg" alt="" width="500" height="403" />En revenant du marché en plein air de votre communauté, vous entendez deux adolescents engager une conversation animée sur les violents incidents qui se sont produits récemment. L’un des deux jeunes hommes indique qu’il aimerait que la violence cesse, pour que personne d’autre ne perde un membre précieux de sa famille, comme ce fut le cas pour lui. Son ami l’écoute, mais il affirme que la violence est la seule façon de régler le désaccord qui oppose les chefs à ce stade. Vous pouvez lire toute la frustration dans les yeux du jeune homme en entendant la réponse de son ami. Que pourriez-vous dire à ces deux adolescents concernant le rôle de la violence dans les conflits?</p>
    
    <p><strong>Désaccord sur le choix d’un chef | Partie 3</strong></p>
    <p><img src="Files/ITP-Scenario-Chapter-1-2-V020216.jpeg" alt="" width="500" height="402" />Les deux adolescents vous regardent de manière sceptique après avoir entendu qu’ils devraient séparer la violence du conflit dans leur esprit afin de saisir les possibilités que le conflit peut offrir.</p>
    
    <p><strong>Désaccord sur le choix d’un chef | Partie 4</strong></p>
    <p><img src="Files/ITP-Scenario-Chapter-1-3-V020216.jpeg" alt="" width="500" height="402" />En rentrant chez vous, vous rencontrez une voisine et vous lui racontez la conversation que vous venez d’avoir avec les deux adolescents. Votre voisine vous taquine en disant que vous êtes naïf : il n’y a pas de diplomates, dit-elle, seulement des combattants. « Je crains que, dans le cas présent, l’épée soit plus puissante que n’importe quel stylo. » Vous réfléchissez à ce qu’elle vient de dire et vous vous demandez si elle dit vrai.</p>
    
    <p><strong>Désaccord sur le choix d’un chef | Partie 5</strong></p>
    <p><img src="Files/ITP-Scenario-Chapter-1-4-V020216.jpeg" alt="" width="500" height="402" />Vous rétorquez à votre voisine qu’il n’est jamais trop tard pour prendre des mesures non violentes contre un conflit violent. Elle répond à cela en vous racontant une triste histoire sur la manière dont un groupe de jeunes hommes a été attiré par l’un des groupes hostiles moyennant peu d’efforts. « Vous voyez? », dit-elle. « C’est comme s’ils ne se sentaient vivre que lorsqu’une bagarre éclate... que cette bagarre les concerne directement ou non! »</p>
    
    <p><strong>Désaccord sur le choix d’un chef | Partie 6</strong></p>
    <p><img src="Files/ITP-Scenario-Chapter-1-5-V020216.jpeg" alt="" width="500" height="402" />Pendant que vous et vos enfants préparez le souper, votre fille vous relate un article qu’elle a lu et dans lequel le responsable du projet de construction a dit qu’il n’arrivait pas à comprendre ce que la population locale veut de sa société, de sorte qu’il suit le protocole de son entreprise consistant à inviter un haut fonctionnaire pour examiner les enjeux.</p>
    
    <p><strong>Désaccord sur le choix d’un chef | Partie 7</strong></p>
    <p><img src="Files/ITP-Scenario-Chapter-1-6-V020216.jpeg" alt="" width="500" height="402" />Votre épouse se dit préoccupée par le fait qu’aucune personne locale n’ait été amenée à la table des négociations par la société de construction et s’arrête ensuite à mi-chemin. « En fait, c’est peut-être une bonne chose. Si une personne locale était impliquée, elle pourrait aggraver le problème de construction avec d’autres problèmes, comme le poste de chef vacant. » Vous tenez compte de sa remarque en essayant de déterminer l’engagement de la communauté envers la paix.</p>
    
    <p>Scenario photos under Creative Commons, <a href="https://creativecommons.org/licenses/by-sa/2.0/" target="_blank" rel="noopener">Attribution 2.0 Generic (CC BY 2.0)</a>. The original images have been modified. Top left: <a href="https://flic.kr/p/ekJQCe" target="_blank" rel="noopener">Rod Waddington</a>, top right: <a href="https://flic.kr/p/CcS7Jc" target="_blank" rel="noopener">European Commission DG ECHO</a>, bottom left: <a href="https://flic.kr/p/9kryRf" target="_blank" rel="noopener">t.pcox</a>, bottom right: <a href="https://flic.kr/p/4jGpqV" target="_blank" rel="noopener">John Atherton</a></p>
    
</div>